SimpleKeyingInterfaceImpl< BASE, INFO > Class Template Reference

_ More...

`#include <seckey.h>`

Inheritance diagram for SimpleKeyingInterfaceImpl< BASE, INFO >:

## Public Member Functions

size_t | MinKeyLength () const
size_t | MaxKeyLength () const
size_t | DefaultKeyLength () const
size_t | GetValidKeyLength (size_t n) const
SimpleKeyingInterface::IV_Requirement | IVRequirement () const
unsigned int | IVSize () const

## Detailed Description

### template<class BASE, class INFO = BASE>
class SimpleKeyingInterfaceImpl< BASE, INFO >

_

Definition at line 131 of file seckey.h.

The documentation for this class was generated from the following file:

- seckey.h